@charset "utf-8";
/* CSS Document */

body {
	background-color: #999966;
	margin-top: 15px;
}

p {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

#directors {
	font-size: 14px;
}

h3 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 27px;
	font-weight: bold;
	color: #003366;
	text-align: center;
}

h4 {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 20px;
	font-weight: bold;
	color: #003366;
}

li {
	margin-bottom: .5em;
}

.Main {
	background-color: #999966;
}

/* .Main-background {
	background-color: #999966;
	background-image: url('images/YC13-background.png');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: center;
}
*/

.Start-position {
	position: relative;
	top: 0px;
	left: 0px;
}

.YC13 {
	position: absolute;
	top: 18px;
	left: 21px;
	display: block;
	width: 181px;
	height: 209px;
}

.YC13-boot {
	position: absolute;
	top: 19px;
	left: 180px;
	display: block;
	width: 502px;
	height: 771px;
}

.YC13-catchphrase {
	position: absolute;
	top: 684px;
	left: 756px;
	display: block;
	width: 327px;
	height: 95px;
}

.YC13-window {
	position: absolute;
	top: 26px;
	left: 714px;
	display: block;
	width: 414px;
	height: 616px;
}

.navigation {
	position: absolute;
	top: 250px;
	left: 0px;
	display: block;
	width: 180px;
	vertical-align: top;
}

.display-window {
	position: absolute;
	top: 52px;
	left: 738px;
	display: block;
	width: 366px;
	height: 566px;
	vertical-align: top;
	text-align: left;
	z-index: 75;
}

.photos {
	width: 300px;
	position: relative;
	top: -502px;
	left: 0px;
	z-index: 30;
}

.YC-bullets {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
	list-style-position: outside;
	list-style-image: url('images/YC-bullet.png');
	padding-left: 0px;
	margin-left: 25px;
}

.copyright-bar {
	position: absolute;
	top: 892px;
	z-index: 5;
}

.copyright {
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 12px;
	color: #660000;
}

div#preload-images {
   position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

.logo-link {
	position: absolute;
	top: 21px;
	left: 28px;
	display: block;
	width: 160px;
	height: 190px;
}

.logo-pos {
	position: absolute;
	top: 0px;
	left: 112px;
	display: block;
	width: 228px;
	height: 131px;
}

.nav-current-intro {
	position: absolute;
	top: 172px;
	left: 253px;
	display: none;
	width: 81px;
	height: 20px;
}

.nav-intro-link {
	position: absolute;
	top: 172px;
	left: 253px;
	display: block;
	width: 81px;
	height: 20px;
}

.nav-intro-pos {
	position: absolute;
	top: 122px;
	left: 243px;
	display: block;
	width: 190px;
	height: 143px;
}

.nav-current-location {
	position: absolute;
	top: 221px;
	left: 191px;
	display: none;
	width: 127px;
	height: 20px;
}

.nav-location-link {
	position: absolute;
	top: 221px;
	left: 191px;
	display: block;
	width: 127px;
	height: 20px;
}

.nav-location-pos {
	position: absolute;
	top: 200px;
	left: 184px;
	display: block;
	width: 249px;
	height: 103px;
}

.nav-current-activities {
	position: absolute;
	top: 275px;
	left: 156px;
	display: none;
	width: 145px;
	height: 20px;
}

.nav-activities-link {
	position: absolute;
	top: 275px;
	left: 156px;
	display: block;
	width: 145px;
	height: 20px;
}

.nav-activities-pos {
	position: absolute;
	top: 242px;
	left: 150px;
	display: block;
	width: 270px;
	height: 96px;
}

.nav-current-meetings {
	position: absolute;
	top: 331px;
	left: 164px;
	display: none;
	width: 131px;
	height: 20px;
}

.nav-meetings-link {
	position: absolute;
	top: 331px;
	left: 164px;
	display: block;
	width: 131px;
	height: 20px;
}

.nav-meetings-pos {
	position: absolute;
	top: 291px;
	left: 157px;
	display: block;
	width: 302px;
	height: 109px;
}

.nav-current-link {
	position: absolute;
	top: 495px;
	left: 89px;
	display: none;
	width: 129px;
	height: 20px;
}

.nav-register-link {
	position: absolute;
	top: 495px;
	left: 89px;
	display: block;
	width: 129px;
	height: 20px;
}

.nav-register-pos {
	position: absolute;
	top: 471px;
	left: 81px;
	display: block;
	width: 244px;
	height: 114px;
}

.nav-current-contact {
	position: absolute;
	top: 546px;
	left: 63px;
	display: none;
	width: 118px;
	height: 20px;
}

.nav-contact-link {
	position: absolute;
	top: 546px;
	left: 63px;
	display: block;
	width: 118px;
	height: 20px;
}

.nav-contact-pos {
	position: absolute;
	top: 518px;
	left: 58px;
	display: block;
	width: 233px;
	height: 159px;
}

.nav-past-camps-link {
	position: absolute;
	top: 724px;
	left: 393px;
	display: block;
	width: 159px;
	height: 20px;
}

.nav-past-camps-pos {
	position: absolute;
	top: 653px;
	left: 285px;
	display: block;
	width: 274px;
	height: 121px;
}

.technites a {
	display: block;
	width: 62px;
	height: 20px;
	background: transparent url(images/technites-small-2.png) no-repeat;
}

.technites a:hover {
	background-position: -62px 0;
} 



/* for online registration page */

.register {
	background-color:#D5E3C7;
	border:solid;
	border-color:#003366;
}

input { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

select { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

textarea { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	color: #333333;
}

.boxes { 
	padding-left: 2px;
}

.total {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
	text-align: right;
}

.fees {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: normal;
	text-align: right;
}

.test {
	border: 1px solid #D5E3C7;
	padding-left: 0;
	margin-left: 0;
	background-color: #D5E3C7;
	color: #fce0d1;
	font-size: 5px;
}

.dollar {
	color: #333333;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feedollar {
	color: #D5E3C7;
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px;
	font-weight: bold;
}

.feevalue {
	text-align: right;
}

.para { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 15px; 
	color: #333333; 
}

h1 { 
	font-family: "Trebuchet MS", Verdana, Arial;
	font-size: 30px;
	text-transform:uppercase;
	font-weight:bold;
	color: #003366; 
}
